﻿
@media only screen and  (max-width: 1280px) {

	.app-advantage{background-position: -400px bottom;}

}

@media only screen and  (max-width: 1200px) {
	
	.wl-nav .first-level-a{font-size: 15px;padding-left: 15px;padding-right: 20px;}
	.wl-nav .first-level-a i{right: 7px;}
	.wl-subordinate .subnav li{font-size: 16px;}
	.ind-brand .list li dl{padding: 30px 5px 0;}
	.ind-brand .list li dt{font-size: 18px;}
	.ind-brand .list li .des{line-height: 20px;padding: 30px 10px 0;}
	.ind-process .list .item{padding: 0 15px;}
	.ind-process .list .item:after{right: -15px;}
	.ind-process .list .item:hover:after{right: -16px;}
	.wl-footer .right li{padding-left: 30px;}
	.slide-swiper{margin-right: 20px;}
	.ind-news .bottom .img{margin-right: 15px;}
	.case-nav{padding: 15px 6%;}
	.mall-advantage .list li{padding: 27px 20px 6px;}
	.mall-advantage .list dt{font-size: 20px;line-height: 20px;}
	.mall-advantage .list dt span{font-size: 14px;line-height: 20px;}
	.mall-advantage .list dd{margin-top: 20px;}
	.mall-advantage .list .list1 dt{background: url(../images/icon_mall5.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-advantage .list .list2 dt{background: url(../images/icon_mall6.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-advantage .list .list3 dt{background: url(../images/icon_mall7.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-advantage .list .list4 dt{background: url(../images/icon_mall8.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-advantage .list .list5 dt{background: url(../images/icon_mall9.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-advantage .list .list6 dt{background: url(../images/icon_mall10.png) no-repeat calc(50% - 76px) center;background-size: 40px 40px;}
	.mall-features .list li{padding: 0 5px;margin-bottom: 10px;}
	.mall-features .list li img{width: 45px;height: 45px;}
	.mall-mode .item dl{padding: 30px 20px 19px;}
	.mall-mode .item dl a{margin: 0 5px;}
	.mall-mode .item .des{height: 144px;margin-top: 15px;}
	.system-problem .list .list1{left: 18px;}
	.system-problem .list .list5{right: 36px;}
	.system-advantage .item a{padding: 40px 20px 30px;}
	.system-advantage .item p{margin-top: 20px;}
	.app-service .item dd{height: 96px;}
	.app-system .list{height: 484px;}
	.app-system .list .item{width: 280px;height: 242px;padding: 30px 60px 0;}
	.app-system .list .item1{bottom: 120px;}
	.app-system .list .item2{left: 220px;bottom: -10px;}
	.app-system .list .item3{right: 220px;bottom: 115px;}
	.app-system .list .item img{width: 50px;height: 50px;}
	.app-system .list .item dt{font-size: 20px;padding: 15px 0 10px;}
	.app-system .list .item dd{line-height: 22px;font-size: 12px;}
	.app-program .item{padding: 0 10px;margin: 10px 0;}
	.app-program .item p{width: calc(100% - 19px);left: 9px;}
	.applets-traffic{padding: 50px 0;}
	.applets-problem .bottom ul{padding: 0 15px;}
	.applets-problem .bottom .name{font-size: 22px;line-height: 60px;}
	.applets-problem .bottom .title{font-size: 14px;}
	.applets-program-swiper .swiper-button-next,.applets-program-swiper .swiper-button-next:hover{right: 24%;}
	.applets-program-swiper .swiper-button-prev,.applets-program-swiper .swiper-button-prev:hover{left: 24%;}
	.applets-program-swiper .box{padding: 30px 15px 0;}
	.applets-program-swiper .box img{width: 45px;height: 45px;}
	.applets-program-swiper dl{padding-top: 40px;}
	.applets-program-swiper dl:before{top: 20px;}
	.applets-program-swiper dt{font-size: 20px;}
	.wl-info .list .box{padding-top: 30px;}
	.wl-message h3{font-size: 30px;}
	#casetbody .list{padding: 0;}
	#casetbody .list li{width: 33.3%;}
	#caseinfo{width: 300px;padding: 30px 20px;}
	#casetbody{width: calc(100% - 380px);}
	#caseinfo h3{font-size: 22px;}
	.wl-nav .first-level i{right: 6px;}
	.wl-footer .left strong{font-size: 17px;}
	.wl-honor .list li span{height: 225px;}

}

@media only screen and  (max-width: 992px) {
	.wl-header .right{padding-left: 88px;}
	.nav-icon{display: block;}
	.wl-header .tel{line-height: 100px;float: left;margin-left: 30px;margin-right: 0;font-size: 16px;}
	.wl-header .code,.wl-subordinate{display: none;}
	.wl-header .right .code-img{top: 65px;right: auto;left: -15px;}
	.wl-nav{width: 250px;height: 100%;position: fixed;right: 0;top: 100px;margin-right: 0;z-index: 11;-webkit-transition: left .3s;transition: left .3s;display: none;}
	.wl-nav ul{background: #fff;}
	.wl-nav .first-level{width: 100%;height: auto;}
	.wl-nav .first-level-a{line-height: 50px;border-width: 1px;border-color: #eee;padding: 0 20px;}
	.wl-nav .first-level.active .first-level-a{border-width: 1px;background: #E6AF29;color: #fff;}
	.wl-nav .first-level:hover i, .wl-nav .first-level i{width: 50px;height: 50px;background: url(../images/icon-nav.png) no-repeat center;background-size: 8px 4px;right: 0;top: 0;margin-top: 0;z-index: 12;}
	.wl-nav .first-level.active i{background: url(../images/icon_navdown.png) no-repeat center;}
	.wl-nav .first-level.on i{background: url(../images/icon-nav1.png) no-repeat center;}
	.wl-nav .first-level.active.on i{background: url(../images/icon_navup.png) no-repeat center;}
	.wl-index-top .img{float: none;margin: 0 auto;}
	.wl-index-top .cont{text-align: center;padding-top: 15px;}
	.ind-service .list{padding-top: 0;}
	.ind-service .item{margin-top: 50px;}
	.appliance-cont .cont{padding-top: 0;padding-left: 30px;}
	.appliance-cont .cont h4{font-size: 26px;}
	.appliance-cont .cont .des{margin-top: 10px;}
	.appliance-cont .cont .wl-btn{margin-top: 0;line-height: 40px;}
	.appliance-page .nav li{width: 30.33%;margin: 0 1.5%;font-size: 14px;padding: 6px 0 6px 30px;}
	.ind-brand .list li{width: 33.3%;margin-bottom: 10px;}
	.ind-brand .list li dl{padding: 50px 10px 0;}
	.ind-brand .list li dt{font-size: 22px;}
	.ind-brand .list li .des{line-height: 24px;padding: 40px 20px 0;}
	.wl-footer .left{border-right: 0;min-height: auto;padding-bottom: 20px;border-bottom: 1px solid #484B4E;}
	.wl-footer .right{padding-top: 10px;}
	.wl-footer .right ul{width: 100%;padding: 2px 0;}
	.wl-footer .right li{padding-left: 0;width: auto;padding: 0 10px;}
	.ind-program h3{font-size: 30px;}
	.ind-program .summary{font-size: 18px;}
	.ind-news .right{padding-left: 0;margin-top: 50px;}
	.case-tab .gallery-thumbs{padding: 0 10% 6px;}
	.wl-case-list .title{font-size: 16px;line-height: 50px;}
	.mall-program .list{padding-top: 50px;}
	.mall-advantage .img{display: none;}
	.mall-advantage .item{padding: 0 8px;}
	.mall-features{padding: 31px 0;}
	.mall-features .list{padding-top: 40px;}
	.mall-features .list li{width: 20%;}
	.mall-features .list li.last{display: none;}
	.mall-features .list li p{height: 126px;}
	.mall-mode .list{padding-top: 10px;}
	.mall-mode .item{padding: 0 15px;}
	.mall-mode .item dl{padding: 20px 10px 13px;}
	.mall-mode .item dt{font-size: 18px;}
	.mall-mode .item .des{line-height: 20px;height: 180px;}
	.mall-mode .item dl a.on{display: none;}
	.mall-process .list li img{width: 38px;height: 38px;}
	.mall-process .list li span{font-size: 14px;}
	.system-problem .list li img{width: 75px;height: 75px;}
	.system-problem .list li span{font-size: 20px;}
	.system-problem .list .list1{left: -20px;}
	.system-problem .list .list5{right: 2px;}
	.system-lists .item dl{padding-top: 30px;}
	.system-lists .item:nth-child(odd) dl{padding-left: 45px;}
	.system-lists .item:nth-child(even) dl{padding-right: 35px;}
	.system-lists .item dt{font-size: 24px;}
	.system-lists .item .des{padding-top: 50px;}
	.system-lists .wl-btn.advisory{line-height: 40px;}
	.system-advantage .item{padding: 0 6px;}
	.system-advantage .item a{padding: 25px 15px 20px;}
	.system-advantage .item .title{font-size: 20px;}
	.system-advantage .item p{margin-top: 15px;line-height: 22px;height: 154px;}
	.system-advantage .wl-btn{margin-top: 0;}
	.ind-system .left{font-size: 22px;}
	.ind-system .right p{padding-right: 80px;}
	.ind-system .right span{font-size: 30px;}
	.app-service .item{padding: 20px;}
	.app-service .item em{width: 50px;height: 50px;}
	.app-service .item dt{font-size: 20px;padding: 25px 0 10px;}
	.app-service .item dd{height: 120px;}
	.app-system .list .item3{right: 0;}
	.app-system .list .item4{right: 50%;margin-right: -140px;}
	.app-system .list .bg{bottom: -30px;}
	.applets-traffic .left li{padding: 20px 0 14px 38px;}
	.applets-traffic .left li.last{background-position: left 20px;}
	.applets-problem .top dl{padding: 25px 15px;height: 270px;}
	.applets-problem .top dl img{width: 40px;height: 40px;}
	.applets-problem .top .title{font-size: 20px;}
	.applets-problem .bottom ul{padding: 0;}
	.applets-problem .bottom .item{padding: 0 10px;}
	.applets-problem .bottom .name{padding: 0 10px;}
	.applets-problem .bottom  img{width: 26px;height: 26px;}
	.applets-problem .bottom .title{font-size: 12px;}
	.applets-program-swiper .swiper-button-next, .applets-program-swiper .swiper-button-prev{bottom: 4px;}
	.applets-program-swiper .swiper-button-next, .applets-program-swiper .swiper-button-next:hover{right: 16%;}
	.applets-program-swiper .swiper-button-prev, .applets-program-swiper .swiper-button-prev:hover{left: 16%;}
	.applets-program-swiper .wl-center a{line-height: 40px;}
	.news-lists{width: 100%;}
	.news-right{width: 100%;margin-top: 50px;}
	.wl-info .list .item{padding: 0 8px;}
	.wl-info .list .title{padding: 10px 0;}
	.wl-message .left{width: 100%;}
	.wl-message .right{width: 100%;margin-top: 50px;padding-left: 0;}
	.ind-news .left{display: none;}
	.news-slide .hd li.last{display: block;border-right: none;}
	.wl-honor .list li{width: 25%;}

}

@media only screen and  (max-width: 768px) {
	   #jhfoot .container{    width:auto;}
	.wl-header .tel{font-size: 14px;}
	.appliance-page .nav li{padding-left: 15px;line-height: 19px;}
	.appliance-page .nav li img{width: 38px;height: 38px;}
	.appliance-cont .cont h4{font-size: 20px;}
	.appliance-cont .cont .wl-btn{line-height: 30px;}
	.ind-brand .list li dl{padding: 45px 5px 0;}
	.ind-brand .list li dt{font-size: 18px;}
	.ind-brand .list li .des{line-height: 20px;padding: 30px 0 0;}
	.ind-process .list .item{line-height: 20px;}
	.ind-process .list strong{padding: 15px 0;}
	.ind-process .list .item:after{top: 60px;}
	.ind-process .wl-more{line-height: 40px;}
	.ind-process .list .item{width: 33.3%;margin-bottom: 60px;height: 180px;}
	.ind-process .list .item4{float: right;}
	.ind-process .list .items{display: block;}
	.ind-process .list .item3:after{width: 24px;height: 36px;background-position: -290px -66px;right: 50%;margin-right: -12px;top: auto;bottom: -40px;}
	.ind-process .list .item3:hover:after{background-position: -290px -30px;bottom: -42px;right: 50%;margin-right: -12px;}
	.ind-process .list .item5:after{display: none;}
	.ind-process .list .item4:after{display: block;background-position: -154px -88px;right: auto;left: -18px;}
	.ind-process .list .item4:hover:after{background-position: -190px -88px;right: auto;left: -20px;}
	.ind-program h3{font-size: 24px;line-height: 28px;}
	.ind-program .summary{font-size: 14px;}
	.case-tab .gallery-thumbs{padding: 0 20px;}
	.gallery-thumbs .swiper-slide{font-size: 14px;}
	.wl-case-list .title{font-size: 18px;line-height: 66px;}
	.case-nav{padding: 15px 30px;}
	.case-nav .list{font-size: 14px;}
	.case-nav .list span{width: 90px;}
	.case-nav .list p{padding-left: 160px;}
	.case-nav .list a{margin: 2px 20px 2px 0;}
	.case-nav .list a.list-a{margin-right: 20px;}
	.mall-advantage .list dd{height: 120px;}
	.mall-features{padding: 28px 0;}
	.mall-features .list li{width: 25%;}
	.mall-features .list li p{height: 100px;}
	.mall-features .list li span{font-size: 16px;}
	.mall-mode .item{padding: 0 5px;}
	.mall-mode .item dl{padding: 20px 10px 8px;}
	.mall-mode .item dt{line-height: 24px;height: 48px;}
	.mall-mode .item .des{margin-top: 10px;}
	.mall-process .layui-container{padding: 0 50px;}
	.system-advantage{background-size: auto 100%;}
	.system-advantage .item{margin-bottom: 20px;padding: 0 10px;}
	.system-advantage .item p{height: 110px;margin: 15px 0;}
	.app-service .item{width: 48%;margin: 0 1%;margin-bottom: 2%;}
	.app-service .item:hover,.app-service .item:hover dt{color: #3D3E49;}
	.app-service .item:nth-child(1),.app-service .item:nth-child(4),
	.app-service .item:nth-child(1):hover,.app-service .item:nth-child(4):hover{background: #f8f8f8;border-radius: 10px;}
	.app-service .item:nth-child(2),.app-service .item:nth-child(3),
	.app-service .item:nth-child(2):hover,.app-service .item:nth-child(3):hover{background: #f8f8f8;border-radius: 10px;}
	.app-service .item:nth-child(1):hover em{background: url(../images/icon_app1.png) no-repeat center;background-size: 100%;}
	.app-service .item:nth-child(2):hover em{background: url(../images/icon_app3.png) no-repeat center;background-size: 100%;}
	.app-service .item:nth-child(3):hover em{background: url(../images/icon_app5.png) no-repeat center;background-size: 100%;}
	.app-service .item:nth-child(4):hover em{background: url(../images/icon_app7.png) no-repeat center;background-size: 100%;}
	.app-service .item:hover .wl-btn{background: #E6AF29;border: none;color: #FFFFFF;}
	.app-service .item dd{height: 96px;}
	.app-system .list{height: 420px;}
	.app-system .list .item{width: 220px;height: 190px;padding: 15px 50px 0;}
	.app-system .list .item img{width: 30px;height: 30px;}
	.app-system .list .item dt{font-size: 16px;padding: 10px 0 5px;}
	.app-system .list .item dd{line-height: 18px;}
	.app-system .list .item1{left: 2%;bottom: 115px;}
	.app-system .list .item2{left: 50%;margin-left: -110px;bottom: 0;}
	.app-system .list .item3{right: 2%;bottom: 115px;}
	.app-system .list .item4{margin-right: -110px;}
	.app-advantage .list{width: 100%;}
	.applets-traffic .left li{font-size: 14px;}
	.applets-problem{background-size: auto 100%;}
	.applets-problem .top .item{margin-bottom: 20px;}
	.applets-problem .top dl{height: 220px;}
	.applets-problem .bottom ul{padding: 0 20px;}
	.applets-problem .bottom .name{padding: 0;}
	.applets-problem .bottom .item{width: 100%;margin-bottom: 15px;}
	.applets-problem .bottom img{width: 34px;height: 34px;}
	.applets-problem .bottom .title{font-size: 16px;}
	.applets-program-swiper .swiper-button-next, .applets-program-swiper .swiper-button-next:hover{right: 7%;}
	.applets-program-swiper .swiper-button-prev, .applets-program-swiper .swiper-button-prev:hover{left: 7%;}
	.news-nav li a{line-height: 36px;font-size: 14px;}
	.wl-culture .list li{margin-bottom: 20px;}
	.cooperate-swiper .swiper-slide img{-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0);-o-filter: grayscale(0);filter: grayscale(0);filter: gray;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3;-o-transition: all 0.3s;transition: all 0.3s;opacity: 1;}
	.water1,.water2,.water3,.water4{padding:25%;left: 22%;top: 22%;}
	.wl-info .list .box .water1{-webkit-animation: wateranimate 2s 3s ease-out infinite;animation: wateranimate 2s 3s ease-out infinite;}
	.wl-info .list .box .water2{-webkit-animation: wateranimate 2s 2s ease-out infinite;animation: wateranimate 2s 2s ease-out infinite;}
	.wl-info .list .box .water3{-webkit-animation: wateranimate 2s 1s ease-out infinite;animation: wateranimate 2s 1s ease-out infinite;}
	.wl-info .list .box .water4{-webkit-animation: wateranimate 2s 0s ease-out infinite;animation: wateranimate 2s 0s ease-out infinite;}
	#caseinfo{width: 100%;padding: 30px 20px;margin-right: 0;margin-top: 50px;}
	#casetbody{width: 100%;margin: 0;}
	#caseinfo h3{font-size: 22px;}
	#caseinfo .recommend{text-align: center;}
	#caseinfo h4{font-size: 24px;padding-bottom: 15px;}
	.index-titles h2,.index-title h2{font-size: 30px;}
	.wl-info .list .box{padding: 20px 10px;}
	.wl-honor .list li{width: 33.33%;}
	.wl-honor .list li span{height: 245px;}

}
@media only screen and  (max-width: 750px) {
	.wl-banner.pc{display: none;}
	.wl-banner.wap{display: block;}

}
@media only screen and  (max-width: 600px) {
	.banner-swiper-big{display: none;}
	.banner-swiper-box{display: block;}
	.app-system .list{height: 520px;}
	.app-system .list .item1,.app-system .list .item3{bottom: 165px;}
	.wl-info .list p{word-break: break-all; word-wrap:break-word;}
}
@media only screen and  (max-width: 550px) {
	.wl-header .right:after{margin-top: 6px;background-size: 60%;}
	.fixed-box,.footer-fixed{display: block;}
	.wl-header,.wl-header .logo,.wl-header .logo h1,.wl-header-layer{height: 70px;}
	.nav-icon{top: 2px;}
	.wl-nav{top: 70px;max-height: calc(100% - 70px);overflow-y: scroll;}
	.wl-header .tel{display: none;}
	.ind-service .item{width: 100%;}
	.appliance-cont .pic{width: 100%;}
	.appliance-cont .cont{width: 100%;padding-left: 0;text-align: center;padding-top: 15px;}
	.appliance-cont .cont .des{height: 80px;line-height: 20px;}
	.appliance-page .nav{padding-bottom: 40px;}
	.appliance-page .nav li{padding: 6px 0;}
	.appliance-page .nav li span{text-align: center;float: none;font-size: 12px;}
	.appliance-page .nav li img{display: none;}
	.ind-brand .list li{width: 100%;max-height: 160px;}
	.ind-brand .list li img{width: 100%;height: auto;}
	.ind-process .list .item{width: 50%;height: 200px;}
	.ind-program h3{font-size: 16px;}
	.ind-program .summary{font-size: 12px;}
	.ind-program .btn{line-height: 30px;}
	.ind-news{padding-top: 0;}
	.news-slide .hd li{width: 25%;padding: 0;text-align: center;font-size: 14px;}
	.ind-news .news-list,.slide-swiper{display: none;}
	.ind-news .bottom li{width: 100%;}
	.ind-news .bottom li:nth-child(even) a{padding-left: 0;}
	.ind-news .bottom dd{height: 40px;line-height: 20px;}
	.wl-case-list .title{font-size: 16px;line-height: 50px;}
	.ind-process .list .items{display: none;}
	.ind-process .list .item2:after{width: 24px;height: 36px;background-position: -290px -66px;right: 50%;margin-right: -12px;top: auto;bottom: -40px;}
	.ind-process .list .item2:hover:after{background-position: -290px -30px;bottom: -42px;right: 50%;margin-right: -12px;}
	.ind-process .list .item3{float: right;}
	.ind-process .list .item3:after{background-position: -154px -88px;right: auto;left: -18px;bottom: auto;top: 70px;}
	.ind-process .list .item3:hover:after{background-position: -190px -88px;right: auto;left: -20px;}
	.ind-process .list .item4{float: left;}
	.ind-process .list .item4:after{width: 24px;height: 36px;background-position: -290px -66px;top: auto;bottom: -40px;left: 50%;margin-left: -12px;}
	.ind-process .list .item4:hover:after{background-position: -290px -30px;bottom: -42px;left: 50%;margin-left: -12px;}
	.case-nav .list a{margin: 5px;background: #fff;border-radius: 5px;}
	.case-nav .list a.list-a{margin: 5px;width: auto;padding: 0 10px;}
	.wl-index-top .img{width: 50px;height: 50px;}
	.wl-index-top .cont span{font-size: 36px;}
	.ind-process .list{padding-bottom: 0;}
	.ind-process .list .item5{margin-bottom: 30px;}
	.mall-advantage .item{padding: 0 5px;}
	.mall-advantage .list li{padding: 25px 10px 10px;margin-bottom: 10px;}
	.mall-advantage .list .list1 dt,
	.mall-advantage .list .list2 dt,
	.mall-advantage .list .list3 dt,
	.mall-advantage .list .list4 dt,
	.mall-advantage .list .list5 dt,
	.mall-advantage .list .list6 dt{background: none;}
	.mall-advantage .list dd{height: 140px;font-size: 12px;line-height: 20px;}
	.mall-features .list li img{width: 35px;height: 35px;}
	.mall-features .list li span{font-size: 12px;}
	.mall-mode{background-size: auto 100%;}
	.mall-mode .item{width: 100%;padding: 0;margin-bottom: 10px;}
	.mall-mode .item dl{padding: 20px;}
	.mall-mode .item .des{height: auto;margin-bottom: 20px;}
	.mall-process .layui-container{padding: 0 15px;}
	.mall-process .list:after{width: 100%;margin-left: 0;}
	.mall-process .list li{width: 25%;}
	.mall-process .list .item2{left: 25%;}
	.mall-process .list .item3{left: 50%;}
	.mall-process .list .item4{left: 75%;}
	.mall-process .list .item5{left: 0;}
	.mall-process .list .item6{left: 25%;}
	.mall-process .list .item7{left: 50%;}
	.mall-process .list .item8{left: 75%;}
	.system-problem .list{height: 460px;}
	.system-problem .list .list1{left: 0;}
	.system-problem .list .list2{left: 0;}
	.system-problem .list .list3{top: 40%;}
	.system-problem .list .list4{right: 0;}
	.system-problem .list .list5{right: 0;}
	.system-problem .list li img{width: 50px;height: 50px;}
	.system-problem .list li span{font-size: 16px;}
	.system-lists .item .items{width: 100%;}
	.system-lists .item .img,.system-lists .item:nth-child(odd) .img{text-align: center;}
	.system-lists .item:nth-child(odd) dl{padding-left: 0;text-align: center;}
	.system-lists .item:nth-child(even) dl{padding-right: 0;text-align: center;}
	.system-lists .item dt:after{left: 50%;margin-left: -15px;}
	.system-lists .item .des{height: auto;margin-bottom: 20px;}
	.system-advantage .item{padding: 0 6px;margin-bottom: 12px;}
	.system-advantage .item p{height: 132px;}
	.ind-system .left{width: 100%;line-height: 30px;}
	.ind-system .right{width: 100%;text-align: left;padding-top: 20px;}
	.app-system{background-size: auto 100%;}
	.app-system .list{height: 790px;}
	.app-system .list .item1{bottom: auto;top: 0;left: 50%;margin-left: -110px;}
	.app-system .list .item2{bottom: auto;top: 200px;}
	.app-system .list .item3{right: 50%;margin-right: -110px;bottom: 200px;}
	.app-system .list .item4{top: auto;bottom: 0;}
	.app-advantage li dd{padding-left: 70px;}
	.app-program .item{width: 50%;}
	.applets-traffic .text{width: 100%;padding-top: 40px;}
	.applets-traffic .img{display: none;}
	.applets-problem .top .item{padding: 0 5px;margin-bottom: 10px;}
	.applets-problem .top dl{height: 260px;}
	.applets-problem .bottom .item{padding: 0;}
	.applets-program-swiper .swiper-slide img{width: 100%;}
	.applets-program-swiper .box img{width: 45px;}
	.applets-program-swiper .wl-more{display: none;}
	.news-nav li{width: 50%;margin-bottom: 15px;}
	.wl-culture .list a{padding: 20px 10px 2px;}
	.wl-culture .list dd{height: 72px;}
	.wl-honor .list li{width: 50%;}
	.wl-honor .list li span{height: 200px;}
	.wl-info .list .item{width: 100%;margin-bottom: 15px;}
	.water1,.water2,.water3,.water4{padding:10%;left: 40%;top: 20%;}
	.wl-info .list .box{padding: 20px 50px;}
	.wl-message .form-group,.wl-message .form-group:nth-child(4), .wl-message .form-group:nth-child(5){width: 100%;padding-right: 0;}
	.wl-message .form-group .yzm{right: 0;}
	/*#goTopBtn{width: 38px;height: 38px;background-size: 75%;bottom: 120px;right: 15px;}*/
	.mall-program .item p{height: 72px;}
	.mall-mode .item dt{font-size: 20px;height: 24px;}
	.app-system .list .bg{bottom: -80px;right: 10px;}
	.app-advantage{background: #f8f8f8;}
	.app-advantage li:hover{background: #fff;}
	.app-program .item{padding: 0 5px;margin: 5px 0;}
	.app-program .item p{width: calc(100% - 10px);left: 6px;}
	.case-nav{padding: 15px;}
	.case-nav .list span.wl-l{width: 100%;font-size: 18px;padding-bottom: 10px;}
	.case-nav .list p{padding-left: 0;}
	.wl-news .layui-container{padding: 0;}
	.news-nav{padding: 0 15px;}
	.wl-position{padding: 30px 15px 15px;}
	.news-lists .list li a{padding: 15px 5px;padding-left: 0;border: 0;}
	.news-lists .list li:hover a{border: 0;}
	.news-lists .list li .img{margin-right: 15px;}
	.wl-article{padding: 0 15px;}
	.news-lists .comment{padding-left: 15px;padding-right: 15px;}
	.wl-culture .list li{padding: 0 5px;margin-bottom: 10px;}
	.wl-info{padding-bottom: 30px;}
	.wl-coypright{line-height: 30px;}
	#casetbody .content{padding: 50px 15px;}
	.wl-honor .list{display: none;}
	.honor-swiper{display: block;padding-top: 50px;}
	.suspension{right: auto;left:30px;display:none;}
	.qrcode{right: auto;left: 60px;}

}


@media only screen and  (max-width: 368px) {
	

}